Bug 149 - Patch to allow xlibs/Xft to compile on systems using freetype 2.1.7
Summary: Patch to allow xlibs/Xft to compile on systems using freetype 2.1.7
Status: CLOSED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Lib/Xft (show other bugs)
Version: unspecified
Hardware: Other Linux (All)
: high trivial
Assignee: Noah Levitt
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-17 22:47 UTC by Eric Christopherson
Modified: 2011-10-15 17:14 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patch to allow xlibs/Xft to compile on systems using freetype 2.1.7 (509 bytes, patch)
2003-11-17 22:48 UTC, Eric Christopherson
no flags Details | Splinter Review

Description Eric Christopherson 2003-11-17 22:47:14 UTC
Currently, compilation of xlibs/Xft fails because of the new conventions for  
#including FreeType 2.1.7 header files. This patch changes the #includes to  
2.1.7-friendly ones.
Comment 1 Eric Christopherson 2003-11-17 22:48:21 UTC
Created attachment 74 [details] [review]
Patch to allow xlibs/Xft to compile on systems using freetype 2.1.7
Comment 2 Noah Levitt 2003-11-17 23:27:10 UTC
        * Xft.h: Fix build with freetype 2.1.7. (bug #149, Eric
        Christopherson)


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.